local assets =
{
	Asset( "ANIM", "anim/lucas.zip" ),
	Asset( "ANIM", "anim/ghost_lucas_build.zip" ),
}

local skins =
{
	normal_skin = "lucas",
	ghost_skin = "ghost_lucas_build",
}

local base_prefab = "lucas"

local tags = {"LUCAS", "CHARACTER"}

return CreatePrefabSkin("lucas_none",
{
	base_prefab = base_prefab, 
	skins = skins, 
	assets = assets,
	tags = tags,
	
	skip_item_gen = true,
	skip_giftable_gen = true,
})